## node-babel-plugin-transform-async-to-bluebird 1.1.1

=== debian/changelog ===
node-babel-plugin-transform-async-to-bluebird (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove mocha build dependency (no tests are run)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 22:52:12 +0530

node-babel-plugin-transform-async-to-bluebird (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #877422)

 -- Hubert Chathi <uhoreg@debian.org>  Wed, 27 Dec 2017 19:43:10 -0500
