=== debian/control ===
Source: node-babel-plugin-transform-async-to-bluebird
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Hubert Chathi <uhoreg@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015
 , node-babel-plugin-transform-flow-strip-types
 , node-babel-register
 , node-bluebird
# , mocha
Standards-Version: 4.2.1
Homepage: https://github.com/chpio/babel-plugin-transform-async-to-bluebird
Vcs-Git: https://salsa.debian.org/js-team/node-babel-plugin-transform-async-to-bluebird.git
Vcs-Browser: https://salsa.debian.org/js-team/node-babel-plugin-transform-async-to-bluebird

Package: node-babel-plugin-transform-async-to-bluebird
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-traverse (>= 6.10.4)
 , node-babel-helper-function-name (>= 6.8.0)
 , node-babel-template (>= 6.9.0)
 , node-babel-plugin-syntax-async-functions (>= 6.8.0)
Description: Convert async functions to Bluebird promises
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 This plugin for Babel converts ES2017 async functions to Bluebird promises.
