=== debian/tests/control ===
Tests: require
Depends: node-babel-plugin-transform-async-to-bluebird
