=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-babel-plugin-transform-async-to-bluebird-$1.tar.gz/ \
 https://github.com/chpio/babel-plugin-transform-async-to-bluebird/tags .*/archive/v?([\d\.]+).tar.gz
